"MLS_DisinstallInfo" = "Skype is not installed.";
"MLS_DialPanelCaption" = "Skype Call";
"MLS_SMSPanelCaption" = "Skype SMS";
"MLS_DialPanelTitle" = "Phone";
"MLS_DialPanelInfo" = "To make a valid calling, a phone number with country code is necessary. Please choose the Country/Area to complete the conversion.";
"MLS_DialPanelOrglabel" = "Source Phone Number:";
"MLS_DialPanelDiallabel" = "Phone Number to call:";
"MLS_ExtPanelCaption" = "Notice";
"MLS_ExtPanelPhoneLabel" = "Phone";
"MLS_ExtPanelInfo" = "Due to the limitation of Skype, you have to dial the extension number manually. Please refer to the following guide and dial the extension number:";
"PHONECOUNTRYCODE0" = "Taiwan";
"PHONECOUNTRYCODE1" = "United States";
"PHONECOUNTRYCODE2" = "China";
"PHONECOUNTRYCODE3" = "Hong Kong";
"PHONECOUNTRYCODE4" = "Canada";
"PHONECOUNTRYCODE5" = "United Kingdom";
"PHONECOUNTRYCODE6" = "Singapore";
"PHONECOUNTRYCODE7" = "Malaysia";
"PHONECOUNTRYCODE8" = "Japan";
"PHONECOUNTRYCODE9" = "South Korea";
"PHONECOUNTRYCODE10" = "Australia";
"PHONECOUNTRYCODE11" = "Germany";
"PHONECOUNTRYCODE12" = "France";
"PHONECOUNTRYCODE13" = "Italy";
"PHONECOUNTRYCODE14" = "Spain";
"PHONECOUNTRYCODE15" = "Portugal";
"PHONECOUNTRYCODE16" = "Netherlands";
"PHONECOUNTRYCODE17" = "Brazil";
"PHONECOUNTRYCODE18" = "Austria";
"PHONECOUNTRYCODE19" = "Belgium";
"PHONECOUNTRYCODE20" = "Switzerland";
"PHONECOUNTRYCODE21" = "Norway";
"PHONECOUNTRYCODE22" = "Hungary";
"PHONECOUNTRYCODE23" = "Poland";
"PHONECOUNTRYCODE24" = "Sweden";
"PHONECOUNTRYCODE25" = "Denmark";
"PHONECOUNTRYCODE26" = "Finland";
"PHONECOUNTRYCODE27" = "Turkey";
"PHONECOUNTRYCODE28" = "Russia";
"PHONECOUNTRYCODE29" = "Greece";
"PHONECOUNTRYCODE30" = "Mexico";
"PHONECOUNTRYCODE31" = "Czech Republic";
"PHONECOUNTRYCODE32" = "Slovakia";
"PHONECOUNTRYCODE33" = "New Zealand";
"PHONECOUNTRYCODE34" = "Philippines";
"PHONECOUNTRYCODE35" = "Thailand";
"PHONECOUNTRYCODE36" = "Vietnam";
"PHONECOUNTRYCODE37" = "Bulgaria";
"PHONECOUNTRYCODE38" = "Cyprus";
"PHONECOUNTRYCODE39" = "Slovenia";
"PHONECOUNTRYCODE40" = "Romania";
"PHONECOUNTRYCODE41" = "Croatia";
"PHONECOUNTRYCODE42" = "Ireland";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luxembourg";
"PHONECOUNTRYCODE45" = "Belarus";
"PHONECOUNTRYCODE46" = "Ukraine";
"PHONECOUNTRYCODE47" = "Estonia";
"PHONECOUNTRYCODE48" = "Kazakhstan";
"PHONECOUNTRYCODE49" = "Latvia";
"PHONECOUNTRYCODE50" = "Lithuania";
